## fonts-piboto 1.2

=== debian/changelog ===
fonts-piboto (1.2) stretch; urgency=medium

  * Add bold weight versions of PibotoLt to match old Piboto Bold

 -- Simon Long <simon@raspberrypi.org>  Mon, 09 Apr 2018 13:38:07 +0100

fonts-piboto (1.1) stretch; urgency=medium

  * Add PibotoLt font for applications which ignore font weight

 -- Simon Long <simon@raspberrypi.org>  Thu, 29 Mar 2018 15:02:34 +0100

fonts-piboto (1.0) jessie; urgency=low

  * Rename old version of Roboto font to Piboto to distinguish from new versions

 -- Simon Long <simon@raspberrypi.org>  Wed, 14 Jun 2017 09:13:43 +0100
