=== debian/control ===
Source: fonts-piboto
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Simon Ochsenreither <simon@ochsenreither.de>,
           Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.6
Homepage: https://android.googlesource.com/platform/frameworks/base/
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-android.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-android.git;a=summary

Package: fonts-piboto
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Pre-Depends: dpkg (>= 1.15.6~)
Description: sans-serif font family released with Android Ice Cream Sandwich
 This package contains fonts released with Android Ice Cream Sandwich OS.
 Google describes the font as "modern yet approachable and emotional". This
 family includes regular and oblique styles of Thin, Light, Regular, Medium,
 Bold, Black, and Condensed widths.
